		@font-face {
			font-family	: "Amazon Ember Display";
			font-weight	: bold;
			font-style	: normal;
			font-display	: swap;
			src			: url("AmazonEmberDisplay_W_Bd.woff2") format("woff2");
		}
		@font-face {
			font-family	: "Amazon Ember Display";
			font-weight	: 900;
			font-style	: normal;
			font-display	: swap;
			src			: url("AmazonEmberDisplay_W_He.woff2") format("woff2");
		}
		@font-face {
			font-family	: "Amazon Ember Display";
			font-weight	: 300;
			font-style	: normal;
			font-display	: swap;
			src			: url("AmazonEmberDisplay_W_Lt.woff2") format("woff2");
		}
		@font-face {
			font-family	: "Amazon Ember Display";
			font-weight	: normal;
			font-style	: normal;
			font-display	: swap;
			src			: url("AmazonEmberDisplay_W_Md.woff2") format("woff2");
		}
		@font-face {
			font-family	: "Amazon Ember Display";
			font-weight	: normal;
			font-style	: normal;
			font-display	: swap;
			src			: url("AmazonEmberDisplay_W_Rg.woff2") format("woff2");
		}
		@font-face {
			font-family	: "OpenDyslexic";
			font-weight	: bold;
			font-style	: italic, oblique;
			font-display	: swap;
			src			: url("OpenDyslexic-Bold-Italic.woff2") format("woff2");
		}
		@font-face {
			font-family	: "OpenDyslexic";
			font-weight	: bold;
			font-style	: normal;
			font-display	: swap;
			src			: url("OpenDyslexic-Bold.woff2") format("woff2");
		}
		@font-face {
			font-family	: "OpenDyslexic";
			font-weight	: normal;
			font-style	: italic, oblique;
			font-display	: swap;
			src			: url("OpenDyslexic-Italic.woff2") format("woff2");
		}
		@font-face {
			font-family	: "OpenDyslexic";
			font-weight	: normal;
			font-style	: normal;
			font-display	: swap;
			src			: url("OpenDyslexic-Regular.woff2") format("woff2");
		}
		@font-face {
			font-family	: "OpenDyslexic";
			font-weight	: normal;
			font-style	: italic, oblique;
			font-display	: swap;
			src			: url("OpenDyslexic-Bold-Italic.woff2") format("woff2");
		}
		@font-face {
			font-family	: "OpenDyslexic";
			font-weight	: normal;
			font-style	: normal;
			font-display	: swap;
			src			: url("OpenDyslexic-Bold.woff2") format("woff2");
		}
		@font-face {
			font-family	: "OpenDyslexic";
			font-weight	: normal;
			font-style	: normal;
			font-display	: swap;
			src			: url("OpenDyslexic-Italic.woff2") format("woff2");
		}
		@font-face {
			font-family	: "OpenDyslexic";
			font-weight	: normal;
			font-style	: normal;
			font-display	: swap;
			src			: url("OpenDyslexic-Regular.woff2") format("woff2");
		}
		@font-face {
			font-family	: "Out AEG LCD";
			font-weight	: normal;
			font-style	: normal;
			font-display	: swap;
			src			: url("Out-AEG-LCD.woff") format("woff");
		}
		@font-face {
			font-family	: "Out AEG LCD";
			font-weight	: normal;
			font-style	: normal;
			font-display	: swap;
			src			: url("Out-AEG-LCD.woff") format("woff");
		}
